# Deletes Unterminated Task by SID

Delete the unterminated task from Twilio API (this proxy's Twilio's
Task API).
The deleted task immediately has its assignment status transition to `canceled`.
This also generates the Twilio event `task.deleted`.
An "unterminated" task is an "active" task—or any task which has yet to have its
task assignment status set to `completed` or `canceled`. See: https://www.twilio.com/docs/taskrouter/lifecycle-task-state

Endpoint: DELETE /companies/{companyId}/twilio-unterminated-tasks/{taskSid}
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `companyId` (string, required)
    The unique company identifier.

  - `taskSid` (string, required)
    The `sid` of the task

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

